Subject: RE: "GET BRAD"
From: [email-masked]
To: [email-masked]
Date: Mon, 4 Jun 2001 12:25:48 -0700 (PDT)

I wish I could help.

 -----Original Message-----
From: 	"Joseph G.Galea" <[email-masked]>@ENRON [mailto:IMCEANOT[email-masked]] 
Sent:	Monday, June 04, 2001 1:15 PM
To:	[email-masked]; [email-masked]; [email-masked]; Charles Jones; [email-masked]
Cc:	[email-masked]; Lavorato, John
Subject:	"GET BRAD"

To add an element of fun to tonight's hockey,  whomever is going against Brad should "team up" and make a concerted effort to  NOT allow him to carry the puck over the blue line. If two or three guys "rush"  him, he will be forced to "dish the puck" off to a teammate, which he HATES to  do on a rush. He is not happy unless he either shoots or makes a sleek,  goal-mouth pass. His natural arrogance will force him to try to beat all those  who challenge him. If you check him or he makes a bad pass, he gets furious and  is LOTS of fun to watch.
 
I, for one, am changing teams tonight just to do  this . If I succeed only once, it will have been well worth it!
 
REGARDS,
 
Joe.
 
Joseph Galea
McGown Intermac Inc.
160 Bloor  Street East
Suite # 1124
Toronto, Ontario  M4W 1B9
Ph. #  416-966-1622
Fax. # 416-966-1434